Bug 174936 - Rebuild needed for new dbus
Rebuild needed for new dbus
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-04 10:46 EST by Ralf Ertzinger
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-05 10:18:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ralf Ertzinger 2005-12-04 10:46:36 EST
Description of problem:
Fedora Core devel has upgraded to a new dbus version, obsoleting libdbus-1.so.1
and libdbus-glib-1.so.1, which liferea Requires.

Version-Release number of selected component (if applicable):
liferea-1.0-0.2.rc4.fc5

How reproducible:
always

Steps to Reproduce:
1. install liferea
2. upgrade to current devel
3.
  
Actual results:
conflicts

Expected results:
upgrade

Additional info:
Comment 1 Brian Pepple 2005-12-04 11:20:04 EST
This rebuild has been already submitted to the build system, but the build
system is apparently down right now.  Once it's up again, I'll re-submit the build.
Comment 2 Brian Pepple 2005-12-05 10:18:03 EST
Package has been rebuilt, and should be available once it's been signed.

Note You need to log in before you can comment on or make changes to this bug.